Bug 1300005 - Review Request: fleet-commander-client - Profile data retriever for Fleet Commander client hosts
Review Request: fleet-commander-client - Profile data retriever for Fleet Com...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-19 12:49 EST by Alberto Ruiz
Modified: 2016-02-13 05:34 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-13 05:34:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rhughes: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Alberto Ruiz 2016-01-19 12:49:21 EST
Spec URL: https://github.com/fleet-commander/fc-client/blob/0.7.0/fleet-commander-client.spec
SRPM URL: https://github.com/fleet-commander/fc-client/releases/download/0.7.0/fleet-commander-client-0.7.0-1.fc23.src.rpm
Description: Profile data retriever for Fleet Commander client hosts 
Fedora Account System Username: aruiz
Comment 1 Alberto Ruiz 2016-01-19 12:52:32 EST
This is the first package (alongside the one in #1300003) that I submit, even though I already maintain the package ino, so I am probably going to need a sponsor, I am also the maintainer of the upstream Fleet Commander project.
Comment 4 Upstream Release Monitoring 2016-02-08 07:53:31 EST
aruiz's scratch build of fleet-commander-client-0.7.0-2.fc23.src.rpm for f24 completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12901866
Comment 5 Alberto Ruiz 2016-02-08 08:28:43 EST
This is the output of fedora-review:
http://fpaste.org/319838/45493809/
Comment 6 Richard Hughes 2016-02-11 07:05:47 EST
Looks good to me, I think Alberto has covered all points already!
Comment 7 Gwyn Ciesla 2016-02-11 08:40:43 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/fleet-commander-client
Comment 8 Alberto Ruiz 2016-02-13 05:34:03 EST
Package is in

Note You need to log in before you can comment on or make changes to this bug.